#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 15px; background: #FFFFFF url('../images/gradient.png') repeat-x left top; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
#imTableObject_12 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_12_tab0 ul ul ul { list-style: circle; }
#imTableObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_12_tab0 p { margin: 0; padding: 0; }
#imTableObject_12_tab0 .inline-block { display: inline-block; }
#imTableObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_12_tab0 img.fleft { margin-right: 15px; }
#imTableObject_12_tab0 img.fright { margin-left: 15px; }
#imTableObject_12_tab0 .imUl { text-decoration: underline; }
#imTableObject_12_tab0 .imVt { vertical-align: top; }
#imTableObject_12_tab0 .imVc { vertical-align: middle; }
#imTableObject_12_tab0 .imVb { vertical-align: bottom; }
#imTableObject_12_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTableObject_12_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTableObject_12_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_12 table { margin: 0 auto; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 15px; background: #FFFFFF url('../images/gradient.png') repeat-x left top; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
#imTableObject_31 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_31_tab0 ul ul ul { list-style: circle; }
#imTableObject_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_31_tab0 p { margin: 0; padding: 0; }
#imTableObject_31_tab0 .inline-block { display: inline-block; }
#imTableObject_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_31_tab0 img.fleft { margin-right: 15px; }
#imTableObject_31_tab0 img.fright { margin-left: 15px; }
#imTableObject_31_tab0 .imUl { text-decoration: underline; }
#imTableObject_31_tab0 .imVt { vertical-align: top; }
#imTableObject_31_tab0 .imVc { vertical-align: middle; }
#imTableObject_31_tab0 .imVb { vertical-align: bottom; }
#imTableObject_31_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTableObject_31_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTableObject_31_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_31 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_31 table { margin: 0 auto; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 15px; background: #FFFFFF url('../images/gradient.png') repeat-x left top; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
#imTableObject_25 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_25_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_25_tab0 ul ul ul { list-style: circle; }
#imTableObject_25_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_25_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_25_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_25_tab0 p { margin: 0; padding: 0; }
#imTableObject_25_tab0 .inline-block { display: inline-block; }
#imTableObject_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_25_tab0 img.fleft { margin-right: 15px; }
#imTableObject_25_tab0 img.fright { margin-left: 15px; }
#imTableObject_25_tab0 .imUl { text-decoration: underline; }
#imTableObject_25_tab0 .imVt { vertical-align: top; }
#imTableObject_25_tab0 .imVc { vertical-align: middle; }
#imTableObject_25_tab0 .imVb { vertical-align: bottom; }
#imTableObject_25_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTableObject_25_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTableObject_25_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_25 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_25 table { margin: 0 auto; }
#imGroup_3 > div { float: left; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background: #FFFFFF url('../images/gradient.png') repeat-x left top; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
#imTableObject_26 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_26_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_26_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_26_tab0 ul ul ul { list-style: circle; }
#imTableObject_26_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_26_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_26_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_26_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_26_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_26_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_26_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_26_tab0 p { margin: 0; padding: 0; }
#imTableObject_26_tab0 .inline-block { display: inline-block; }
#imTableObject_26_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_26_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_26_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_26_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_26_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_26_tab0 img.fleft { margin-right: 15px; }
#imTableObject_26_tab0 img.fright { margin-left: 15px; }
#imTableObject_26_tab0 .imUl { text-decoration: underline; }
#imTableObject_26_tab0 .imVt { vertical-align: top; }
#imTableObject_26_tab0 .imVc { vertical-align: middle; }
#imTableObject_26_tab0 .imVb { vertical-align: bottom; }
#imTableObject_26_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTableObject_26_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_26 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_26 table { margin: 0 auto; }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; background: #FFFFFF url('../images/gradient.png') repeat-x left top; opacity: 0.9; filter: alpha(opacity = 90); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
#imTableObject_27 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_27_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_27_tab0 ul ul ul { list-style: circle; }
#imTableObject_27_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_27_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_27_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_27_tab0 p { margin: 0; padding: 0; }
#imTableObject_27_tab0 .inline-block { display: inline-block; }
#imTableObject_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_27_tab0 img.fleft { margin-right: 15px; }
#imTableObject_27_tab0 img.fright { margin-left: 15px; }
#imTableObject_27_tab0 .imUl { text-decoration: underline; }
#imTableObject_27_tab0 .imVt { vertical-align: top; }
#imTableObject_27_tab0 .imVc { vertical-align: middle; }
#imTableObject_27_tab0 .imVb { vertical-align: bottom; }
#imTableObject_27_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTableObject_27_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTableObject_27_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_27 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_27 table { margin: 0 auto; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; background: #FFFFFF url('../images/gradient.png') repeat-x left top; opacity: 0.9; filter: alpha(opacity = 90); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
#imTableObject_28 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_28_tab0 ul ul ul { list-style: circle; }
#imTableObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_28_tab0 p { margin: 0; padding: 0; }
#imTableObject_28_tab0 .inline-block { display: inline-block; }
#imTableObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_28_tab0 img.fleft { margin-right: 15px; }
#imTableObject_28_tab0 img.fright { margin-left: 15px; }
#imTableObject_28_tab0 .imUl { text-decoration: underline; }
#imTableObject_28_tab0 .imVt { vertical-align: top; }
#imTableObject_28_tab0 .imVc { vertical-align: middle; }
#imTableObject_28_tab0 .imVb { vertical-align: bottom; }
#imTableObject_28_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTableObject_28_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTableObject_28_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_28 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_28 table { margin: 0 auto; }
#imGroup_4 > div { float: left; }
#imCell_29 { display: block; position: relative; overflow: hidden; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 15px; background: #FFFFFF url('../images/gradient.png') repeat-x left top; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
#imTableObject_29 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_29_tab0 ul ul ul { list-style: circle; }
#imTableObject_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_29_tab0 p { margin: 0; padding: 0; }
#imTableObject_29_tab0 .inline-block { display: inline-block; }
#imTableObject_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_29_tab0 img.fleft { margin-right: 15px; }
#imTableObject_29_tab0 img.fright { margin-left: 15px; }
#imTableObject_29_tab0 .imUl { text-decoration: underline; }
#imTableObject_29_tab0 .imVt { vertical-align: top; }
#imTableObject_29_tab0 .imVc { vertical-align: middle; }
#imTableObject_29_tab0 .imVb { vertical-align: bottom; }
#imTableObject_29_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTableObject_29_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTableObject_29_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_29 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_29 table { margin: 0 auto; }
#imCell_30 { display: block; position: relative; overflow: hidden; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 15px; background: #FFFFFF url('../images/gradient.png') repeat-x left top; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
#imTableObject_30 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_30_tab0 ul ul ul { list-style: circle; }
#imTableObject_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_30_tab0 p { margin: 0; padding: 0; }
#imTableObject_30_tab0 .inline-block { display: inline-block; }
#imTableObject_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_30_tab0 img.fleft { margin-right: 15px; }
#imTableObject_30_tab0 img.fright { margin-left: 15px; }
#imTableObject_30_tab0 .imUl { text-decoration: underline; }
#imTableObject_30_tab0 .imVt { vertical-align: top; }
#imTableObject_30_tab0 .imVc { vertical-align: middle; }
#imTableObject_30_tab0 .imVb { vertical-align: bottom; }
#imTableObject_30_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTableObject_30_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_30 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_30 table { margin: 0 auto; }
#imCell_32 { display: block; position: relative; overflow: hidden; }
#imCellStyle_32 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 15px; background: #FFFFFF url('../images/gradient_n73xqm38.png') repeat-x left top; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
#imTableObject_32 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_32_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_32_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_32_tab0 ul ul ul { list-style: circle; }
#imTableObject_32_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_32_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_32_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_32_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_32_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_32_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_32_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_32_tab0 p { margin: 0; padding: 0; }
#imTableObject_32_tab0 .inline-block { display: inline-block; }
#imTableObject_32_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_32_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_32_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_32_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_32_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_32_tab0 img.fleft { margin-right: 15px; }
#imTableObject_32_tab0 img.fright { margin-left: 15px; }
#imTableObject_32_tab0 .imUl { text-decoration: underline; }
#imTableObject_32_tab0 .imVt { vertical-align: top; }
#imTableObject_32_tab0 .imVc { vertical-align: middle; }
#imTableObject_32_tab0 .imVb { vertical-align: bottom; }
#imTableObject_32_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTableObject_32_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_32 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_32 table { margin: 0 auto; }
@media (min-width: 960px) {
	#imGroup_1 { width: 957px; }
	#imGroup_2 { width: 957px; }
	#imCell_12 { width: 313px; min-height: 134px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 313px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_12 .text-container { height: 128px;}
	#imCell_31 { width: 313px; min-height: 134px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 313px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imTableObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_31 .text-container { height: 128px;}
	#imCell_25 { width: 313px; min-height: 134px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_25 { width: 313px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_25 { left: 3px; right: 3px; }
	#imTableObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_25 .text-container { height: 128px;}
	#imGroup_3 { width: 957px; }
	#imCell_26 { width: 313px; min-height: 174px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 313px; min-height: 174px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imTableObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_26 .text-container { height: 168px;}
	#imCell_27 { width: 313px; min-height: 174px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 313px; min-height: 174px; padding: 3px 3px 43px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imTableObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_27 .text-container { height: 128px;}
	#imCell_28 { width: 313px; min-height: 174px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 313px; min-height: 174px; padding: 3px 3px 63px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	#imTableObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_28 .text-container { height: 108px;}
	#imGroup_4 { width: 957px; }
	#imCell_29 { width: 313px; min-height: 166px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_29 { width: 313px; min-height: 166px; padding: 3px 3px 55px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_29 { left: 3px; right: 3px; }
	#imTableObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_29 .text-container { height: 108px;}
	#imCell_30 { width: 313px; min-height: 166px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_30 { width: 313px; min-height: 166px; padding: 3px 3px 15px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_30 { left: 3px; right: 3px; }
	#imTableObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_30 .text-container { height: 148px;}
	#imCell_32 { width: 313px; min-height: 166px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_32 { width: 313px; min-height: 166px; padding: 3px 3px 55px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_32 { left: 3px; right: 3px; }
	#imTableObject_32 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_32 .text-container { height: 108px;}
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imGroup_1 { width: 660px; }
	#imGroup_2 { width: 660px; }
	#imCell_12 { width: 216px; min-height: 134px;  padding-top: 3px; padding-bottom: 15px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_12 { width: 216px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_12 { left: 2px; right: 2px; }
	#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_12 .text-container { height: 128px;}
	#imCell_31 { width: 216px; min-height: 134px;  padding-top: 3px; padding-bottom: 15px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 216px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imTableObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_31 .text-container { height: 128px;}
	#imCell_25 { width: 216px; min-height: 134px;  padding-top: 3px; padding-bottom: 15px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_25 { width: 216px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_25 { left: 2px; right: 2px; }
	#imTableObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_25 .text-container { height: 128px;}
	#imGroup_3 { width: 660px; }
	#imCell_26 { width: 216px; min-height: 189px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_26 { width: 216px; min-height: 189px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_26 { left: 2px; right: 2px; }
	#imTableObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_26 .text-container { height: 183px;}
	#imTableObject_26 { width: 100%; overflow-x: scroll; }
	#imCell_27 { width: 216px; min-height: 189px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_27 { width: 216px; min-height: 189px; padding: 3px 3px 58px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_27 { left: 2px; right: 2px; }
	#imTableObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_27 .text-container { height: 128px;}
	#imCell_28 { width: 216px; min-height: 189px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_28 { width: 216px; min-height: 189px; padding: 3px 3px 78px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_28 { left: 2px; right: 2px; }
	#imTableObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_28 .text-container { height: 108px;}
	#imGroup_4 { width: 660px; }
	#imCell_29 { width: 216px; min-height: 166px;  padding-top: 3px; padding-bottom: 15px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_29 { width: 216px; min-height: 166px; padding: 3px 3px 55px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_29 { left: 2px; right: 2px; }
	#imTableObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_29 .text-container { height: 108px;}
	#imCell_30 { width: 216px; min-height: 166px;  padding-top: 3px; padding-bottom: 15px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_30 { width: 216px; min-height: 166px; padding: 3px 3px 15px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_30 { left: 2px; right: 2px; }
	#imTableObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_30 .text-container { height: 148px;}
	#imCell_32 { width: 216px; min-height: 166px;  padding-top: 3px; padding-bottom: 15px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_32 { width: 216px; min-height: 166px; padding: 3px 3px 55px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_32 { left: 2px; right: 2px; }
	#imTableObject_32 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_32 .text-container { height: 108px;}
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 420px; clear: left; }
	#imGroup_2 { width: 420px; clear: left; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 414px; min-height: 134px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 414px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_12 .text-container { height: 128px;}
	#imCell_31 { clear: left; }
	#imCell_31 { width: 414px; min-height: 134px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 414px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imTableObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_31 .text-container { height: 128px;}
	#imCell_25 { clear: left; }
	#imCell_25 { width: 414px; min-height: 134px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_25 { width: 414px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_25 { left: 3px; right: 3px; }
	#imTableObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_25 .text-container { height: 128px;}
	#imGroup_3 { width: 420px; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 414px; min-height: 174px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 414px; min-height: 174px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imTableObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_26 .text-container { height: 168px;}
	#imCell_27 { clear: left; }
	#imCell_27 { width: 414px; min-height: 134px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 414px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imTableObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_27 .text-container { height: 128px;}
	#imCell_28 { clear: left; }
	#imCell_28 { width: 414px; min-height: 114px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 414px; min-height: 114px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	#imTableObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_28 .text-container { height: 108px;}
	#imGroup_4 { width: 420px; clear: left; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 414px; min-height: 126px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_29 { width: 414px; min-height: 126px; padding: 3px 3px 15px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_29 { left: 3px; right: 3px; }
	#imTableObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_29 .text-container { height: 108px;}
	#imCell_30 { clear: left; }
	#imCell_30 { width: 414px; min-height: 166px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_30 { width: 414px; min-height: 166px; padding: 3px 3px 15px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_30 { left: 3px; right: 3px; }
	#imTableObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_30 .text-container { height: 148px;}
	#imCell_32 { clear: left; }
	#imCell_32 { width: 414px; min-height: 126px;  padding-top: 3px; padding-bottom: 15px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_32 { width: 414px; min-height: 126px; padding: 3px 3px 15px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_32 { left: 3px; right: 3px; }
	#imTableObject_32 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_32 .text-container { height: 108px;}
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 24px;  padding-top: 3px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 3px 3px -139px 3px; }
	#imCellStyleGraphics_12 { top: 3px; bottom: 15px; left: 5px; right: 5px; }
	#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_12 { width: 100%; overflow-x: scroll; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 24px;  padding-top: 3px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px -139px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 15px; left: 5px; right: 5px; }
	#imTableObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_31 { width: 100%; overflow-x: scroll; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 100%; min-height: 24px;  padding-top: 3px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_25 { width: 100%; min-height: 0px; padding: 3px 3px -139px 3px; }
	#imCellStyleGraphics_25 { top: 3px; bottom: 15px; left: 5px; right: 5px; }
	#imTableObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_25 { width: 100%; overflow-x: scroll; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_26 { width: 100%; min-height: 0px; padding: 3px 3px -179px 3px; }
	#imCellStyleGraphics_26 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_26 { width: 100%; overflow-x: scroll; }
	#imCell_27 { clear: left; }
	#imCell_27 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_27 { width: 100%; min-height: 0px; padding: 3px 3px -139px 3px; }
	#imCellStyleGraphics_27 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_27 { width: 100%; overflow-x: scroll; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px -119px 3px; }
	#imCellStyleGraphics_28 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_28 { width: 100%; overflow-x: scroll; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 100%; min-height: 36px;  padding-top: 3px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_29 { width: 100%; min-height: 0px; padding: 3px 3px -107px 3px; }
	#imCellStyleGraphics_29 { top: 3px; bottom: 15px; left: 5px; right: 5px; }
	#imTableObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_29 { width: 100%; overflow-x: scroll; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 36px;  padding-top: 3px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 3px 3px -147px 3px; }
	#imCellStyleGraphics_30 { top: 3px; bottom: 15px; left: 5px; right: 5px; }
	#imTableObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_30 { width: 100%; overflow-x: scroll; }
	#imCell_32 { clear: left; }
	#imCell_32 { width: 100%; min-height: 36px;  padding-top: 3px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_32 { width: 100%; min-height: 0px; padding: 3px 3px -107px 3px; }
	#imCellStyleGraphics_32 { top: 3px; bottom: 15px; left: 5px; right: 5px; }
	#imTableObject_32 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_32 { width: 100%; overflow-x: scroll; }
	
}
